@charset "UTF-8";
/* CSS Document */


/*==gallery
====================================================================*/
#y_gallery {
    padding: 50px 0 0 0;
}

ß #y_gallery_box {
    padding: 0 0 80px 0;
}

.y_gallery_title {
    color: #636e78;
    font-size: 2rem;
    line-height: 3rem;
    border-bottom: #636e78 1px solid;
}

.y_image {
    padding: 0 15px;
}

.pageitem {
    color: #636e78;
    text-decoration: none;
}

.pageitem:hover {
    color: #efd141;
}
